

 document.querySelectorAll('.updateEvaluationValue').forEach(item => {
         item.addEventListener('click', e => {
            $('#id').val(item.dataset.id);
            $('#nameUpdate').val(item.dataset.name);
            $('#evaluationSelect').val(item.dataset.evaluation_id);
            $('#updateEvaluationValue').modal('show');
     })
 })
